<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Document</title>
</head>

<body>
  
<div class="main" style="background-color:#eeeeee; " >

    
   <div class ="blue-header" >
    
    
    
          <div id="head-row1" class=" flex-container  box  ">
    
    
              <div id="head-row1-element1"   class="box  div-background-color"  >
                   <ul>

                   <li><a href="#contact">تعرفه ها</a></li>
                   <li><a href="#news">اپلیکیشن</a></li>
                   <li><a href="#about">ازمایشگاه</a></li>
                   <li><a href="#contact">تماس با ما </a></li>
                   <li><a href="#news">بیشتر</a></li>
                   <li><a class="active" href="#home">زرین پال</a></li>

                   </ul>
    
               </div>
    
               <div id="head-row1-element2"  class="head-row1-element2 box div-background-color"   >
    
                    <a href="https://www.zarinpal.com/">
      
                     <div style="width:220px; ">   <img src="logo.svg" alt="home link" style="width:220px;height:77px;border:0;"></div>
      
                    </a>
                </div>
    
  
    
          </div>
    
    
    
          <div id="head-row2" class="  flex-container  box  div-background-color ">
    
    
               <div id="head-row2-element1" class="payment"  >
    
                    <img src="img-1.png" alt="payment" style=" width:500px;height:520px;">
    
    
               </div>
    
    
    
               <div id="head-row2-element2" class="sign up"  >
       
    
                     <form action="/action_page.php " style="margin-top:99px; " target="_blank" >
    
                       <span id="head-row2-element2-span1" >   
             
                            <span id="head-row2-element2-span2" >بخش راهنمای زرین پال </span>
    
    
                            <span id="head-row2-element2-span3">
    
                                <p style="  color:black; width:55px; text-align: center;">جدید</p>
    
                            </span>
             
                       </span>
    
    
                       <br><br><br>
          
          
                            <p dir="rtl"  style=" font-size: 200%; color:gainsboro ">سبک جدید پرداخت انلاین </p>
                            
                            <br><br>
    
                            <p dir="rtl" style="margin-left: 43px;  font-size:23px;">
                                زرین‌پال اولین پرداخت‌ یار پیشگام در ایران است که با سبک و استاندارد جدید در
                                     پرداخت آنلاین، مناسب‌ترین سرویس پرداخت الکترونیک برای تمام کسب‌وکارهای
                                    آنلاین و آفلاین می‌باشد. ما هر روزه میلیاردها تومان پول را بدون کوچک‌ترین
                                                               اشتباهی در بستر وب ایران به گردش در می‌آوریم
                             </p>

                            <br><br>
          
    
    
                            <button class="button" type="submit" formaction="/action_page2.php">ایجاد حساب </button>
    
                            <button class="button"  style="background-color: rgb(233, 232, 231);" type="submit">اشنایی بازرین پال</button>
          
           
          
                      </form>
    
                 </div>
  
          </div>
    
    
    
    
    </div> 
    
    <br><br>
    
 <!--    -----------------------------------------------------            -->


    <div  class="row3  flex-container  box" >
    
             <br><br><br><br>
    
    
          <div dir="rtl" class="row3-object1" >
                 
                 <p class="opacity-p" >درگاه پرداخت زرین پال</p>
                 <br><br>
    
                    <div class="div-font-size"  ><b>درگاهی رو به دنیای پرداخت</b></div>
                   <br><br>
    
                <p class="p-font-size" dir="rtl"  >
    
                        داشتن یک درگاه پرداخت اینترنتی زمانی کافیست که چندین درگاه روی آن فعال باشد
                      
                      تا بتوان هوشمندانه از آنها بهره برد. درگاه پرداخت اینترنتی زرین‌پال با اتصال به تمام
                      
                       PSPها، کسب‌و‌کار آنلاین شما را به دنیایی از فناوری‌های مالی وارد می‌کند.
                   
    
                </p>
                <br><br>
                <hr>
                <br><br>
    
                <a dir="rtl" href="https://tabnak.ir" style="text-decoration: none; font-size: 23px; " target="_blank"><b>ورود به درگاه </b></a>
    
    
    
          </div>
    
    
          <div class="row3-object2">
    
                <img src="img-2.png" alt="payment" style="margin-left: 66px; width:500px;height:517px;border:0;">
    
          </div>
    

    </div>
    
   <!-- <p>end of row 3</p>  -->

    <br><br><br>
    
    
    
    <div dir="rtl"  class="row4  flex-container  box" >
      
           <br><br><br><br>
      
      
          <div  class="row4-object1" dir="rtl"  >

                    <p class="opacity-p">زرین لینک</p>
                       <br>
      
                     <div class="div-font-size" ><b>پرداخت در شبکه های اجتماعی</b></div>
                     <br><br>
      
                    <p class="p-font-size"  dir="rtl"  >
      
                      زرین‌پال کمک می‌کند تا تجارت الکترونیک روز به روز گسترده‌تر شود و ابزار مناسبی
                   
                      باشد حتی برای کسب‌وکارهای مبتنی بر شبکه‌های اجتماعی، ابزاری قدرتمند و قابل
                             
                              اعتماد برای داشتن تجربه‌ای لذت‌بخش از خرید و فروش در فضای آنلاین و
                             
                                   الکترونیک
                    </p>

                 <br><br>
                 <hr>
                 <br><br>
      
                 <a  href="https://tabnak.ir" style="text-decoration: none; font-size: 23px; " target="_blank"><b> ساخت زرین لینک </b></a>
      
      
      
           </div>
      
      
           <div class="row4-object2 flex-container"  >
      
               <!---- <img src="2.png" alt="payment" style="margin-left: 66px; width:500px;height:400px;border:0;">
                 -->

      
                <div class="blue-div" >
            
                        <br>
                        <br>
                        <div class="circle-div" > </div>
                        <div style="text-align: center; color:cornsilk">پرداخت به</div>
                        <div style="text-align: center; font-size:x-large; color: gainsboro;">محمد امیرزاده</div>

                </div>



                <div class="payment-form"  > 
       

        

                    <div class="flex-container"  > 
                        
                        <div  style="background-color: rgb(0, 238, 255); " > 
                        <img src="logo.svg" alt="logo" style="height: 66px; width:155px; " > 
                        </div>
          
                        <span> <b>  امنیت وضمانت پرداخت شما  </b></span>
          
                    </div>

                    <br>
                    <hr><br>

                    <div style="text-align: center;">جهت پرداخت وجه به محمد امیرزاده فرم زیر را تکمیل نمایید</div>
                       
                    <br>


                    <form action="/action_page.php">

                          <div class="div-form"  > 
             
                                    <form action="/action_page.php">

                                      <input class="div-form-input"  type="text" name="firstname" placeholder="0">
                                    </form>

                                   <span class="div-form-span"> تومان</span> 
                          </div>

                           <br>
 
                          <input class="input-style" type="text" name="paier name" placeholder="نام پرداخت کننده ">

                
                            <br><br>

                           <input class="input-style" type="tel" name="phone" placeholder="شماره موبایل" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}">

                 
                            <br><br>

                           <input class="input-style" type="email"  name="email" placeholder="ایمیل">

                            <br><br>


                           <input class="input-style"  style=" height: 77px" type="text" name="explaination" placeholder="توضیحات">

                            <br>
                            <br>
                
                           <input class="payment-input"  type="submit"   value="پرداخت" >
                                 <br>
                                 <br>
                       </form>




                  </div>


            </div>
      
  </div>
      
    <!--  <p>end off row 4</p>   -->
      
      <br><br><br>
      
    
    
    
    
    </div> 
    
    
</body>
</html>